<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <title>Border</title>
    <link rel="stylesheet" type="text/css" href="border.css">
</head>
<body>

<div id="div1"></div>
<div id="div2"></div>
<div id="div3"></div>
<div id="div4"></div>
<div id="div5"></div>
<div id="div6"></div>
<div id="div7"></div>
<div id="div8"></div>
<div id="div9"></div>
<div id="div10"></div>
<div id="div11"></div>
<div id="div12">Dies ist eine Benachrichtigung!</div>
<div id="div13"></div>

</body>
</html>